<?php

session_start();

require 'authenticate.user.php';



require 'configuration.php';

require_once 'includes/common.functions.php';

require_once ('classes/database.php');

require_once ('classes/functions.php');

$sqlObj = new mysqlClass;

$funcObj = new funcClass;



if (empty($_GET['id']))

	die ("Required parameter is missing");

	

$ID = base64_decode($_GET['id']);



$query = "SELECT CONTENTS FROM ##campaigns WHERE ID = '$ID'";

$resultSet = array();

$resultSet = $funcObj->CustomQuery($query);

echo $resultSet[0]->CONTENTS;

?>